 .u-section-1 {
  background-image: url("images/Bannerikuva.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  min-height: 16px;
  width: 212px;
  min-width: 104px;
  height: 52px;
  margin: 56px 30px 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0 0 8px rgba(128,128,128,1);
  margin: 189px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 171px;
    height: 38px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 144px;
    height: 29px;
    margin-top: 64px;
    margin-right: -30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 77px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 75px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 780px;
  font-weight: 300;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 30px auto 60px;
  padding: 11px 25px 12px 23px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(#d3d4ce, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 552px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-2 {
    color: rgb(219, 84, 90) !important;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-3 {
    color: rgb(219, 84, 90) !important;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -17px;
    padding: 12px 30px 13px 28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: -17px;
    padding: 12px 30px 13px 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-bottom: -17px;
    padding: 12px 30px 13px 28px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: -21px;
    padding-right: 26px;
    padding-left: 26px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: -21px;
    padding-right: 26px;
    padding-left: 26px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 21px;
  }

  .u-section-3 .u-btn-3 {
    margin-bottom: -21px;
    padding-right: 26px;
    padding-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 907px;
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 18px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 7px;
    margin-bottom: -8px;
    padding-right: 24px;
    padding-left: 23px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 18px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 7px;
    margin-bottom: -8px;
    padding-right: 24px;
    padding-left: 23px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 18px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 7px;
    margin-bottom: -8px;
    padding-right: 24px;
    padding-left: 23px;
  }
} .u-section-4 {
  min-height: 66px;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  background-image: url("images/43-Best-Plumbing-Tools-for-Your-Business-fieldedge-post-3_25600a8232b420c4433040905a485e29.jpeg");
  background-position: 41.63% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 318px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-btn-1 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 11px 30px;
  }

  .u-section-4 .u-btn-1 {
    padding: 9px 23px 10px 22px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 373px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: -12px;
    padding-top: 10px;
    padding-right: 33px;
    padding-left: 32px;
  }

  .u-section-4 .u-image-1 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 7px;
    margin-bottom: 0;
    padding-right: 22px;
    padding-left: 21px;
  }

  .u-section-4 .u-image-1 {
    min-height: 284px;
  }
} .u-section-5 {
  background-image: linear-gradient(white, #2b4559);
}

.u-section-5 .u-sheet-1 {
  min-height: 539px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 88px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-5 .u-form-1 {
  height: 313px;
  width: 570px;
  margin: 20px auto 36px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 41px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
    margin-top: 47px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 825px;
}

.u-section-6 .u-image-1 {
  width: 274px;
  height: 274px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -74px auto 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
}